Subject: Re: [lojban] Toward a {ce'u} record

From: John Cowan <[email-masked]>
Date: Sun, 19 Aug 2001 16:21:59 -0400 (EDT)

[email-masked] scripsit:

> I don't know; I didn't think of it. Is it legal? I don't see why not 
> immediately. Is it generalizable? Less clear, because of the vaguenss of 
> the {rV} series,

Actually, "ri" is sharp; only "ra" and "ru" are vague.

> Are there rules about anaphora of bound variables other than repetition 
> within scope?

In general, "ri" skips things where the meaning is the same on repetition:
"ri" skips "mi" and "do" and "ko'a" and "da". But it certainly should
not skip "ce'u", since repeating "ce'u" is something quite different.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan